.td-menu {
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0;
    background-color: #0f2029;
    color: #e3e3e3;
    font-weight: bold;
    border-radius: 4px;
}
.td-menu.hide{
    display: none;
}
.td-menu.show{
    display: block;
    position: fixed;
}
.td-menu li.menu-item {
    display: flex;
    padding: 15px;
    cursor: pointer;
}
.td-menu li.menu-item i {
    margin-right: 8px;
}
.td-menu li.menu-item:hover{
    background-color: #224a64;
}